/* Global Styles */

html, body {
  height: 100%;
}

body {
  margin: 0; 
  padding: 0; 
  font-family: 'Open Sans', sans-serif; 
}
h1,h2,h3,h4,h5, .lead {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400; 
}
a {
  text-decoration: none; 
}
li {
  list-style: none; 
}
h2 {
  margin-bottom: 30px !important; 
}

/* Navigation */

.navbar-default {
  background: #002b44 !important;
  border-bottom: none !important; 
}
.navbar-default a {
  color: #fff !important;
}
.navbar-brand {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700; 
  font-size: 30px !important;
}
.navbar-brand img {
  position: relative;
  bottom: 8px;
}
.navbar-nav a {
  text-align: uppercase;
}
.navbar-nav  .dropdown-menu > li > a  {
  color: #333 !important; 
}
.navbar-nav .btn {
  color: #fff !important; 
}
.navbar-nav .btn:hover {
  color: #fff !important; 
}

.freshbooks-status {
  margin-right: 14px;
}

/* Blog */

.blog h1 {
  margin-bottom: 40px;
  margin-top: 0; 
}

.blog p {
  font-size: 14px !important; 
  font-family: 'Open Sans', sans-serif !important; 
}

.blog article {
  margin-bottom: 40px;
}
.fb-like {
  position: relative;
  bottom: 5px;
}

/* Sales Pages */

#features img {
  margin: 0 auto 30px; 
  display: bblock; 
}
.stripe-text {
  font-size: 12px !important;
  margin-top: 10px;
}
#signup p {
  margin: 0; 
}
#signup {
  padding: 60px 0; 
}
#signup h2 {
  margin-bottom: 14px !important; 
}
#learn p, #demo p {
  font-size: 16px; 
  margin-bottom: 16px;
}
.question {
  cursor: pointer;
  margin-bottom: 10px;
  font-size: 18px;
}
#faq h3 {
  margin-top: 30px;
}
.answer {
  margin-bottom: 30px;
}
.big-header{
  font-family: 'Montserrat', sans-serif;
  font-weight: 400; 
  font-size: 42px !important;
}
.icon-header {
  font-size: 20px !important; 
  font-weight: 700; 
}
.icon-desc {
 font-size: 20px !important; 
}
#questions {
  position: fixed;
  top: 51px;
  left: 0;
  width: 100%;
  background: #576A75;
  color: #fff;
  border-bottom: 1px solid #F0F0F0; 
  text-align: center;
  z-index: 999; 
  padding: 6px 0; 
}
#questions a {
  color: #4cbd98; 
}
#intro h2 {
   font-size: 54px !important; 
}
#intro .med-header {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400; 
  font-size: 40px !important; 
  line-height: 50px;
}
#intro p{
  font-size: 21px !important; 
  color:#F0F0F0 ; 
}
#features {
  padding: 
}
#intro {
  padding: 70px 0 80px;
  color: #fff;
  background-color: #4cbd98; 
  background: url('../img/header-photo.jpg') no-repeat;
  background-position: center 100%;
  background-size: cover; 
}
#how-it-works p {
  font-size: 16px;
}
#demo {
  padding: 30px 0 50px; 
}
.featurette-heading h3 {
  font-size: 32px;
  font-weight: 700;
}

/* Icons */

@font-face {
  font-family: 'Linea Commerce';

  src: url('../fonts/linea-ecommerce-10.eot');
  src: url('../fonts/linea-ecommerce-10.eot?#iefix') format('embedded-opentype'), url('../fonts/linea-ecommerce-10.woff') format('woff'), url('../fonts/linea-ecommerce-10.ttf') format('truetype'), url('../fonts/linea-ecommerce-10.svg#glyphicons_halflingsregular') format('svg');
}
.linea-ecommerce {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Linea Commerce';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@font-face {
  font-family: 'Linea Software';

  src: url('../fonts/linea-software-10.eot');
  src: url('../fonts/linea-software-10.eot?#iefix') format('embedded-opentype'), url('../fonts/linea-software-10.woff2') format('woff2'), url('../fonts/linea-software-10.woff') format('woff'), url('../fonts/linea-software-10.ttf') format('truetype'), url('../fonts/linea-software-10.svg#glyphicons_halflingsregular') format('svg');
}
.linea-software {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Linea Software';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: 'Linea Basic';

  src: url('../fonts/linea-basic-10.eot');
  src: url('../fonts/linea-basic-10.eot?#iefix') format('embedded-opentype'), url('../fonts/linea-basic-10.woff') format('woff'), url('../fonts/linea-basic-10.ttf') format('truetype'), url('../fonts/linea-basic-10.svg#glyphicons_halflingsregular') format('svg');
}
.linea-basic {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Linea Basic';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.linea-basic-love:before {
  content: "W";
}
.linea-basic-simple:before {
  content: "/";
}
.linea-lg {
  font-size: 60px;
}
.linea-xl {
  font-size: 90px;
}
.linea-ecommerce-money:before {
  content: "k";
}
.linea-basic-screen:before {
  content: "u";
}
.linea-basic-bubble:before {
  content: ">";
}
.linea-basic-share:before {
  content: "H";
}
.linea-basic-pencil:before {
  content: "l"; 
}

/* Colors */

.btn-green {
  background: #4cbd98; 
  color: #fff;
}
.btn-green:hover {
  background: #4cbd98; 
  color: #fff;
}

.green {
  background: #4cbd98; 
  color: #fff;
  padding: 20px 0 50px; 
}
.green a,
.green a:hover {
  color: #5d5d5d;
}
.btn {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400; 
}
.green .btn {
  color: #fff; 
}
.green .btn:hover {
  color: #fff;
}
.blue-gray{
  background: #576b76;
  color: #fff;
  padding: 20px 0 50px; 
}
.white {
  padding: 20px 0 50px; 
}
.orange {
  background: #f15f29; 
  color: #fff;
  padding: 20px 0 50px;  
}
.dark-gray {
  background: #5d5d5d;
  color: #fff;
  padding: 20px 0 50px;  
}
.navy {
  background: #002b44; 
  color: #fff;
  padding: 20px 0 50px; 
}
.light-gray {
  background: #bec2c6;
}

/* Helpful Classes */

.smaller {
  font-size: 90%; 
}

.strike {
  text-decoration: line-through;
  font-style: italic; 
}

ol.lower-roman {
  list-style-type: lower-roman;
}
ol.lower-alpha {
  list-style-type: lower-alpha;
}
.bold-underline {
  text-decoration: underline;
  font-weight: bold; 
}
.text-green {
  color: #4cbd98; 
}
.name-col {
  width: calc(50% - 7px); 
  float: left; 
}
.name-col-first {
  margin-right: 14px;
}
.center {
  display: block; 
  margin: 0 auto; 
}
.inline {
  display: inline-block; 
}
.hidden {
  display: none;
}

.margin-left {
    margin-left: 10px;
}
.margin-right {
    margin-right: 10px;
}

/* Vertical Spacers */

.spacer1 {
  clear: both; 
  margin-top: 10px; 
}
.spacer2 {
  clear: both; 
  margin-top: 20px; 
}
.spacer3 {
  clear: both; 
  margin-top: 30px; 
}
.spacer4 {
  clear: both; 
  margin-top: 40px; 
}
.spacer5 {
  clear: both; 
  margin-top: 50px; 
}
.spacer6 {
  clear: both; 
  margin-top: 60px; 
}

/* Vertical Page Spacing */

#push {
  height: 80px;
} 
#wrap {
  height: auto !important;
  margin: 0 auto -48px; /* Footer Height */
  min-height: 100%;
}
#wrap > #main-content {
  padding-top: 80px;
  overflow: hidden;
}
#cardboard-container {
  margin-top: -28px; 
  overflow: hidden;
}
#share-container {
  position: relative;
  top: 50px;
}

#share-container .stage-title {
  margin-left: 0 !important; 
  padding: 0 !important; 
}
#share-container .card-column {
  cursor: default; 
}

/* Clients */

#bulk-actions {
  display: none; 
}

/* Cardboard */

#cardboard {
  
  overflow-x: auto;
}


#stages{
    align-items: flex-start;
    display: flex;
    flex-direction: row;
    overflow-x: auto;
    padding-bottom: 10px;
}

#stages {
  padding: 0;
  margin: 0;
}

.card-column {
box-sizing: border-box;
display: flex;
flex: 0 0 450px;
flex-direction: column;
max-height: 100%;
position: relative;
width: 450px;
padding: 0 10px;
overflow-y: auto !important;
}
.stage-handle {
  cursor: move; 
}
.stage-placeholder {
box-sizing: border-box;
display: flex;
flex: 0 0 450px;
flex-direction: column;
max-height: 100%;
position: relative;
width: 450px;
padding: 0 10px;
background: #F8F8F8; 
}
.card-column.ui-sortable-helper {
  rotation-point:50% 50%;
  rotation:10deg; 
  -moz-transform:rotate(3deg);
  -webkit-transform:rotate(3deg);
  -o-transform:rotate(3deg);
  -ms-transform:rotate(3deg);
}

.finished-column {
  background: #f0f0f0; 
}

.card-column-header {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 10px;
    margin-bottom: 10px;
	position: relative;
	min-height: 72px;
}

.add-card {
  position: absolute;
  top: 10px;
  right: 0;
}
.card-column-header .label {
  float: left; 
  margin-right: 10px;
}
.card-column-header h3 {
  margin: 3px 0 0 0; 
  line-height: 30px;
  padding: 3px;
}
.stage-title {
  border: none;
  font-family: "Montserrat",sans-serif;
  font-weight: 400;
  font-size: 22px;
  line-height: 30px;
  margin: 3px 0 6px 0;
  padding: 3px;
  width: calc(100% - 60px); 
  display: inline-block;   
  background: none;
}
.stage-title:focus {
  border: none;
  outline: none; 
}
.title-container {
  clear: both; 
  display: block; 
  width: 100%;
}
.title-container a {
  color: #4CBD98;
}
.edit-stage-title,
.save-stage-title {
  margin-left: 3px;
}
.cards {
  margin: 0;
  padding: 0; 
  overflow-x: hidden;
  overflow-y: auto;
}
.card {
  border: 1px solid #E5E5E5;
  margin-bottom: 8px;   
  padding: 6px; 
  background: #D2D4D7; 
  list-style: none;   
  cursor: move; 
  position: relative; 
  border-radius: 4px;
}
#card-modal-desc {
	word-wrap:break-word;
}
.card-modal-link,
.card-modal-link:hover {
  color: #777777;
}
.readonly {
  cursor: default;
}
.card-placeholder  {
  border: 1px solid #E5E5E5;
  background: #F0F0F0; 
  margin-bottom: 8px;
  width: 100%;
}

.card.ui-sortable-helper {
  rotation-point:50% 50%;
  rotation:10deg; 
  -moz-transform:rotate(3deg);
  -webkit-transform:rotate(3deg);
  -o-transform:rotate(3deg);
  -ms-transform:rotate(3deg);
}
.description,
.name {
  width: 100%;
  border: none; 
  background: #D2D4D7; 
  border-radius: 2px; 
  resize: none;
  min-height: 30px; 
  margin-bottom: 4px;
}
.description:hover, .description:focus,
.name:hover, .name:focus {
  background: #FFF; 
}
.card-modal-link {
  position: absolute;
  bottom: 4px;
  right: 4px;
}
.overdue {
  background: #d9534f !important;
  color: #fff;
}
.upcoming {
  background: #F15F29 !important;
  color: #fff;
}
.card .label {
  display: inline-block;
  position: relative;
  top: 3px;
}
.card .label-warning {
  top: -2px;
}
#share-container .card .label-warning {
  top: 2px;
}
.card .action {
  margin-left: 14px;
  position: relative;
  top: -2px; 
}

.edit-amount, .save-amount {
  cursor: pointer; 
}
.share-input {
  background: #FFFFE0 !important; 
}

.amount {
  width: 80px !important;
}

.due-date {
  width: 90px !important;
  margin: 0 !important; 
}

.card .input-group {
  float: left !important; 
  margin-right: 14px;
  margin-top: 4px;
  width: 80px !important; 
}

/* Top Toolbar */

#top-toolbar {
  padding: 10px 0; 
  border-bottom: 1px solid #E5E5E5;
}
#bulk-delete {
  margin-right: 10px;
}
#top-toolbar .btn-sm {
  margin-top: 4px; 
  display: block; 
}
#top-toolbar .btn-xs{
  margin-top: 8px; 
  display: block; 
}
#show-more {
  margin: 20px auto;
  display: none;  
}
#search-form {
  margin-top: 4px;
  max-width: 200px; 
}
#current-search {
  margin-top: 10px;
}
#current-search span {
  cursor: pointer; 
}
.readonly .description:hover, 
.readonly .description:focus{
  background: transparent;
}

/* Card Modal */

#history .glyphicon {
  display: inline-block; 
  padding-right: 8px; 
}
.delete-comment {
  margin-left: 6px;
}

/* Tasks */

#task-list {
  margin: 0 0 10px 0; 
  padding: 0;
}
#add-task {
  margin-top: 4px;
}
.card-modal-section {
  margin-bottom: 20px;
}
.task label {
  font-weight: normal; 
}
.task input[type="checkbox"] {
  margin-right: 14px;
  position: relative; 
  top: 1px;
}
.remove-task {
  margin-left: 10px;
}
#freshbooks {
  margin-top: 30px;
}

/* Status */

#status {
  float: left; 
  background: #F0F0F0;
  padding: 3px 10px;  
  font-size: 16px; 
  text-align: center; 
  border-radius: 4px;
  margin-top: 3px;
}
#status.warning {
  background: #FCEFDC !important;
}
#status.success {
  background: #DEF1DE !important; 
}
#status.danger {
  background: #FBEEED !important; 
}

/* Footer */

footer {
  padding: 15px 0; 
  font-size: 12px; 
  background: #002b44;
  color: #fff; 
}
footer a,
footer a:hover {
  color: #fff; 
}

/* No Script */

#noscript {
  padding-top: 80px;
}
#main-content {
  display: none;
}

/* Bootstrap Customizations */

.alert {
  text-align: center;
}
@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}
.jumbotron {
  background-color: #fff !important;
}
.navbar-btn .btn-xs {
  margin-top: 7px !important; 
}
.navbar-btn {
  margin-left: 16px;
  color: #fff !important; 
}
p.lead {
  font-weight: 400 !important; 
  font-size: 20px !important; 
}
.btn-success,
.label-success  {
  background: #4cbd98 !important;
}
.btn-warning,
.label-warning {
  background: #f15f29 !important;
}
.btn-primary,
.label-primary  {
  background: #002b44 !important;
}
.btn {
  transition: .2s linear all; 
}
.btn:hover {
  opacity: .90 !important; 
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
  background: #576b76 !important; 
}
.btn {
  border: none;
}
.btn-default {
  border: 1px solid #ccc; 
}
.progress-bar-success {
  background: #4cbd98;
}
.alert  p{
  font-size: 14px !important;
}

.card .input-sm {
  height: 20px !important; 
  line-height: 20px !important;
  padding: 0 10px !important;
}

.card .input-group-addon {
  height: 18px !important; 
  line-height: 18px !important;
  padding: 0 10px !important;
}
.tab-pane {
  padding-top: 20px;
}
a {
   outline: 0 !important;
}

#invoicing-modal .modal-header {
  padding-bottom: 0 !important; 
}

#demo-container {
  display: none;
}
#video-container {
  display: block;
}

/* Mobile */

@media (max-width: 1200px) {
  .bg-screen {
	  background: rgba(0,0,0,.1); 
	  padding: 20px; 
	}
}

@media (max-width: 768px) {
	#first-name {
	  margin-bottom: 14px;
	}
	.name-col {
	  width: 100%;
	  margin: 0; 
	}
	#bulk-actions,
	.archive {
	  clear: both;
	  margin: 14px 0 !important; 
	  display: inline-block; 
	  float: none; 
	}
	#bulk-actions {
	  display: none; 
	}
	.table-responsive {
	  margin-top: 20px;
	}
	.navbar-btn {
	  margin-left: 16px; 
	}
	#client-button {
	  float: none !important; 
	  margin-bottom: 14px;
	}
	.card .col-md-4 {
	  margin-bottom: 14px;
	}
	.navbar-btn {
	  margin-right: 20px !important;
	}
	#intro .big-header {
	  font-size: 28px !important;
	}
	#intro p {
	  font-size: 16px !important; 
	}
	#features {
	  text-align: center;
	}
	
	.card-column {
	  flex: 0 0 calc(100% - 14px);
	  width: calc(100% - 14px);
	}	
	
	#demo-container {
	  display: block;
	}
	#video-container, video{
	  display: none;
	}
}

@media (max-width: 480px) {
  #status {
    visibility: hidden;
	width: 0;
	height: 0; 
  }
}

/* Printing */

@media print
{    
    nav, footer, .no-print {
        display: none !important;
    }
}